Search documentation of polar_express

# PolarExpress.Schemas.RefreshTokenRequest (polar_express v0.1.5)

Copy Markdown View Source

RefreshTokenRequest

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.RefreshTokenRequest{
      client_id: String.t() | nil,
      client_secret: String.t() | nil,
      grant_type: String.t() | nil,
      refresh_token: String.t() | nil
    }

- `client_id`
- `client_secret`
- `grant_type`
- `refresh_token`

## Functions

# schema_name()